Last modified: 2014-09-26 19:21:37 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 68990 - the number in mobile talk icon is misplaced in rtl
the number in mobile talk icon is misplaced in rtl
Status: RESOLVED FIXED
Product: MobileFrontend
Classification: Unclassified
alpha (Other open bugs)
unspecified
All All
: Unprioritized normal
: ---
Assigned To: Nobody - You can work on this!
:
Depends on:
Blocks: rtl
  Show dependency treegraph
 
Reported: 2014-08-01 07:10 UTC by Amir E. Aharoni
Modified: 2014-09-26 19:21 UTC (History)
5 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments
Hebrew screenshot (336.43 KB, image/png)
2014-08-01 07:10 UTC, Amir E. Aharoni
Details
English screenshot (299.65 KB, image/png)
2014-08-01 07:11 UTC, Amir E. Aharoni
Details

Description Amir E. Aharoni 2014-08-01 07:10:12 UTC
Created attachment 16117 [details]
Hebrew screenshot

The number in the talk icon appears incorrectly in RTL wikis. 

The number in the Hebrew screenshot is actually 19, but it looks like 9.
Comment 1 Bingle 2014-08-01 07:10:23 UTC
Prioritization and scheduling of this bug is tracked on Trello card https://trello.com/c/9rAAIwg5
Comment 2 Amir E. Aharoni 2014-08-01 07:11:14 UTC
Created attachment 16118 [details]
English screenshot
Comment 3 Jon 2014-09-17 18:35:00 UTC
Number only shows in alpha mode of site.
Comment 4 Bingle 2014-09-19 20:25:13 UTC
Prioritization and scheduling of this bug is tracked on Trello card https://trello.com/c/s9A75RMs
Comment 5 Gerrit Notification Bot 2014-09-24 18:33:56 UTC
Change 162665 had a related patch set uploaded by Bmansurov:
Add padding to mobile talk icon text in RTL

https://gerrit.wikimedia.org/r/162665
Comment 6 Gerrit Notification Bot 2014-09-26 19:18:24 UTC
Change 162665 merged by jenkins-bot:
Add padding to mobile talk icon text in RTL

https://gerrit.wikimedia.org/r/162665

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links